DLA-2999-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2999-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2999-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2999-1
Related
Published
2022-05-11T00:00:00Z
Modified
2024-01-09T20:33:13.526037Z
Summary
mutt - security update
Details
References

Affected packages

Debian:9 / mutt

Package

Name
mutt
Purl
pkg:deb/debian/mutt?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.7.2-1+deb9u6

Affected versions

1.*

1.7.2-1
1.7.2-1+deb9u1
1.7.2-1+deb9u2
1.7.2-1+deb9u3
1.7.2-1+deb9u4
1.7.2-1+deb9u5